img, iframe, .content, .header, .title, .navigation, .sidenav, .footer, .blog, .noprint, #datetime, #shoutback, #endlinks, #endblock, .chainlinks  {display: none;}
body  {width: 100%; margin: 0; color: #000; font: normal 12pt Georgia, Times New Roman, serif; text-align: justify; }
#content {margin-left: 20px; float: none; margin-right: 20px; }
#main, {width: 100%; float: none; }
#switchform {float:right; font: normal 8pt;}
.abstract { display: block; font: normal 10pt Arial, Helvetica, sans-serif; padding: 10px 30px;}
a:link, a:visited {color: #666;}
h1 {text-align: center; font: 17pt; }
h2, h3, h4, h5, h6 {border-bottom: 1px solid #000; }
h2 {font: 15pt; }
h3 {font: 14pt; }
h4 {font: 13pt; }
h5 {font: italic 12pt; }
h6 {font: 12pt; font-variant: small-caps; }
p { margin-right: 20px; }
blockquote, .contents, .tint, .mike, .other, .box, .box1, .box2, #contents, #abstract, #introquote {display: block; background: #fff; font: normal 10pt Arial, Helvetica, sans-serif; }
blockquote {margin-bottom: 10px; padding: 10px 20px; }
blockquote.answer, .box, .box1, .box2 { border: 1px dotted #eee; border-left: 5px solid #ddd; padding: 5px 30px; }
.contents, .tint, #introquote { text-align: center; }
.mike { border-left: 1px solid #000; padding-left: 20px; }
.other { border-left: 1px dashed #000; padding-left: 20px; }
.Q { font-weight: 700; font-variant: small-caps; font: normal 12pt stylistic SF, 'Courier New', Courier, monospace; }
#contents { width: 75%; font: 9pt; margin-left:100px; margin-right: auto; }
.right { float: right; }
em, strong, cite, b, i { color: #666; font-style: bold; }
em { text-decoration: underline; }
strong { font-variant: small-caps; }
cite, i { font-style: italic; }